
Redmine - Feature #7737

Add support for searching for exact words

2011-02-28 09:56 - Sander Van der Wal

Status: New Start date: 2011-02-28

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

If I want to search for the word "Trac" I also get things like tracking. I want to be able to search for an exact match, so "trac" without

"tracking"

Related issues:

Related to Redmine - Feature #3912: Add support for AND's and OR's in search New 2009-09-24

History

#1 - 2011-02-28 10:54 - Etienne Massip

- Category set to Search engine

#2 - 2011-02-28 17:47 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from Search for a specific word doesn't work to Add support for searching for exact words

#3 - 2013-06-14 19:00 - Lu Pon

+1

#4 - 2018-03-12 09:32 - Robert Schneider

+1

Should not be hard to implement. But would be very helpful!

#5 - 2019-02-28 16:49 - Peter Lustig

+1

#6 - 2019-04-05 09:49 - Karel Pičman

+1
